@charset "UTF-8";
/* CSS Global Styles */

/* Lead The Way Banner - Node 7690 */
#node-7690 .field-name-field-target a {width: 125px; margin: 0 15px 30px 15px}

/* Detail Orientated - Node 7267 */
#node-7267 .field-name-field-target a {width: 125px; margin: 0 15px 30px 15px}

/* 15% Off Sitewide - Node 7806 */
#node-7806 .field-name-field-tag-line p {color: #FFF; line-height: 1.5em}
#node-7806 .field-name-field-target a {width: 125px; margin: 0 7px 30px 7px}

/* The Gift Of Adventure - Node 7865 */
#node-7865 .field-name-field-tag-line p {color: #FFF; line-height: 1.5em}
#node-7865 .field-name-field-target a {width: 125px; margin: 0 7px 30px 7px}

.page-node-3826 #promo-grid {display: none}

#promo-grid {margin-bottom: 70px}
#promo-grid .product-grid ul li {margin-right: 5%; width: 47.5%}
#promo-grid .product-grid ul li:nth-child(2n+2) {margin-right: 0}

#promo-grid .large-photo, #promo-grid .small-photo {position: relative}
#promo-grid .large-photo img, #promo-grid .small-photo img {width: 100%; height: auto}

#promo-grid .left .large-photo {margin-bottom: 40px}

#promo-grid .small-photo {float: left; margin-right: 5%; width: 47.5%}
#promo-grid .small-photo.right-cell {margin-right: 0}

#promo-grid .text {text-align: center; width: 100%; position: absolute; top: 50%; transform: translateY(-50%); color: #FFF}
#promo-grid .text .large {font-family: "NeuzeitGro-Bol", sans-serif; text-transform: uppercase}
#promo-grid .text .small {font-size: 18px; text-transform: uppercase}
#promo-grid .large-photo .text .large {font-size: 42px}
#promo-grid .small-photo .text .large {font-size: 32px}